@import "highslide.css";

/*------------------------------------------------*
 *---  WWW.ICARE-NET.COM - agence web ---  CSS  --*
 *------------------------------------------------*/
		
html {
   margin: 0;
   padding: 0;
}


body {
	margin: 0;
	padding: 0;
	font-family: Arial;
	background-color: #c9c0a8;
	color: #1c508a;
}

p, form, input {
	margin: 0;
	padding: 0;
}

select {
	color: #000;
	background-color: #fff;
}

.fond_nuages {
	background-image:url(../images/fond-nuages2.jpg);
	background-repeat:no-repeat;
}

.texte_clim_part {
background-color:#80b3d8;
}

.texte_clim_part1 {
	font-size: 18px;
	font-style: normal;
	text-align:center;
}

.texte_clim_part2 {
	font-size:12px;
	font-style: normal;
	text-align:center;
	padding:15px;
}

#schema_fond{
	width:562px;
	height:278px;
	margin:0 auto;
	padding:0;
	display:block;
	position:relative;
	background:url(../images/presentation/shema-fond.jpg) no-repeat;
}


#schema_fond div a{
	margin:0;
	padding:0;
	position:absolute;
	display:block;
	width:165px;
	height:61px;
}

#schema_fond .top_left a{
	top:29px;
	left:5px;	
	background:url(../images/presentation/clim-pro-off.png);
}

#schema_fond .top_left a:hover{
	background:url(../images/presentation/clim-pro-on.png);
}


#schema_fond .bottom_left a{
	bottom:38px;
	left:5px;	
	background: url(../images/presentation/clim-part-off.png);
}

#schema_fond .bottom_left a:hover{
	background:url(../images/presentation/clim-part-on.png);
}


#schema_fond .top_right a{
	top:30px;
	right:46px;	
	background: url(../images/presentation/cuisin-pro-off.png);
}

#schema_fond .top_right a:hover{
	background:url(../images/presentation/cuisin-pro-on.png);
}


#schema_fond .bottom_right a{
	bottom:38px;
	right:46px;	
	background: url(../images/presentation/froid-alim-off.png);
}

#schema_fond .bottom_right a:hover{
	background: url(../images/presentation/froid-alim-on.png);
}

 /*------------------------------------------------------*
  *--------    CSS BLOCS     						 ----*
  *------------------------------------------------------*/


#general{
	margin:0 auto;
	padding:0;
	width:779px;
}

/*Haut de page  HEADER*/

#header{
	margin:0 auto;
	padding:0;
	width:779px;
	height:171px;
	background-color: #c9c0a8;
	background-image: url(../images/headerv2.jpg);	
	border: 0;
	vertical-align:top;
	position:relative;
}

#header .logo_partenaires{
	position:absolute;
	right:12px;
	bottom:-13px;
}

#header .lien_contact a{
	position:absolute;
	right:0;
	top:0;
	display:block;
	width:215px;
	height:130px;
}

#header .lien_home a{
	position:absolute;
	left:0;
	top:0;
	display:block;
	width:475px;
	height:135px;
}

/*Contenu de page  CONTENT */

#content_index {
	margin:0 auto;
	padding:0;
	padding-top:10%;
	width: 779px;
}

#content {
	margin:0 auto;
	padding:0;
	width: 779px;
	background-color:#fff;
	vertical-align:top;
}

/*Bas de page  FOOTER*/

#footer{
	margin:0 auto;
	padding:13px 0;
	width:779px;
	background-color:#78b800;
	text-align: center;
	color: #8f816d;
	font-size:9px;
}
#footerindex{
	margin:0 auto;
	padding:0;
	width:779px;
	height:30px;
	background-color:#aeb24a;
	text-align:left;
	color: #8f816d;
	font-size:9px;
}

#footer a, #footerindex a{
	color:#fff;
	text-decoration:none;
	text-transform:uppercase;
}

#footer a:hover, #footerindex a:hover{
	color:#1c508a;
}


/*classe clear*/

.clear {
   clear: both;
   overflow: hidden;
   width: 1px;
   height: 1px;
   margin: 0 -1px -1px 0;
   border: 0;
   padding: 0;
   font-size: 0;
   line-height: 0;
}


 /*------------------------------------------------------*
  *--------------------------     CSS TITRES DEBUT   ----*
  *------------------------------------------------------*/
  
   h1 {
   	margin: 0;
    padding: 0;
	color:#1c508a;

  }
  
   h2 {
   	margin: 0;
    padding: 0;
	color:#1c508a;
	font-size:17px;
	color:#8f816d;
  }
  
   h3 {
   	margin: 0;
    padding: 0;
	color:#1c508a;
	font-size:14px;
  }
  
   h4 {
   	margin: 0;
    padding: 0;
	color:#8f816d;
	font-size:12px;
  }
  
   h5 {
	margin: 0;
	padding: 0;
	color:#8f816d;
	text-decoration:none;
	list-style-type:none;
  }
  
   h6 {
   	margin: 0;
    padding: 0;
	color:#1c508a;
  }
  
  .haut_pages a{
	margin:10px 0 0 0;
	padding:2px;
	text-decoration:none;
	float:right;
	font-size:10px;
	border:1px solid #8f816d;
	display:block;
	color:#1c508a;
	background-repeat:no-repeat;
}

.haut_pages a:hover{
	margin:10px 0 0 0;
	padding: 2px;
	text-decoration: none;
	border: 1px solid #1c508a;
	display:block;
} 

.texte_energies {
	font-size:12px;
	text-align:center;
}

.texte_pompe_chauffe_eau {
	color:#8F816D;
	font-size:14px;
	margin-top:15px;
	padding:0;
}

.espace {
	margin-left:228px;
}

.signe_egal {
	color:#8F816D;
	font-size:26px;
	font-weight:bold;
	margin-top:10px;
	text-align:center;
}

.texte_energies_gras {
	margin: 0;
    padding: 0;
	color:#8f816d;
	font-size:16px;
	font-weight:bold;
	text-align:center;
}

.ul_economies_energies {
	margin:10px;
	padding:0;
}

.etspinturaud {
	margin: 0;
    padding: 0;
	color:#8f816d;
	font-size:16px;
	font-weight:bold;
}

#texte_pompe_chaleur {
width:290px;
float:left;
clear:both;
}

#texte_chauffe_eau {
width:180px;
float:right;
}

#texte_egal_economies {
width:550px;
float:left;
clear:both;
}
		
 /*------------------------------------------------------*
  *--------------------------     CSS TITRES FIN     ----*
  *------------------------------------------------------*/
		 /*------------------------------------------------------*
  *--------------------------     CSS TEXTES    ----*
  *------------------------------------------------------*/
		

.texte1
{
	font-size:12px;
	margin-top: 10px;

}	
.texte2
{
	clear:both;
	font-size:11px;
	color:#8f816d;
	margin-top:15px;
}

.texte2 img
{
float:left;
padding-right:5px;
margin-top:-5px;
}

.texte3
{
	font-size:13px;
	margin-top: 10px;
	text-align:center;
	font-style:italic;
	font-weight:bold;

}	

.texte3 a{
color:#1c508a;
}

.texte3 a:hover{
color:#8f816d;
}

.texte4 {
	font-size:12px;
	color:#8f816d;
	margin-bottom:15px;
	margin-top:10px;
}

.texte6 {
	font-size:12px;
	margin-left: 10px;
	font-weight:bold;
}

.texte2_bis {

	font-size:11px;
	color:#8f816d;
	margin-top:15px;
	font-weight:bold;
	margin-bottom:5px;
	}

.titre_cuisine_pro {
	background-image:url(../images/titre-cuisine-prov2.jpg);
	background-repeat:no-repeat;
	background-color: #C6C3B2;
	text-align: right;
	background-position: right;
	background-repeat: no-repeat;
	border: 0;
}

ul.qui_sommes_nous {
	margin-left:10px;
	padding:0;
	color:#1c508a;
	text-decoration:none;
	list-style-type:none;
	font-weight:bold;
}

ul.qui_sommes_nous li{
	text-decoration:none;
	list-style:none;
	font-size:12px;
	color:#1c508a;
}


ul.qui_sommes_nous li a{
	text-decoration:none;
	font-size:12px;
	color:#8f816d;
}

ul.qui_sommes_nous li a:hover {
	color:#1c508a;
	text-decoration:none;
}


.lien_clim_froid {
color:#8f816d;
}

.lien_clim_froid a{
color:#8f816d;
}

.lien_clim_froid a:hover{
text-decoration:none;
color:#1c508a;
}

#lair {
clear:both;
float:left;
margin-left:10px;
width:167px;
}

#image_economies_energies {
width:164;
float:left;
margin: 0 12px 0 12px;
}

#le_soleil {
float:left;
margin-left:15px;
width:168px;
}

#texte_energie_economies {
clear:both;
float:left;
margin-top:20px;
width:550px;
}

 /*------------------------------------------------------*
  *--------------------------     CSS MENU DEBUT     ----*
  *------------------------------------------------------*/

/* MENU VERTICAL */


ul#menu_vertical{
	margin:0;
	padding:0;
	width:217px;
	list-style:none;
	text-align:center;
	color:#fff;
}

ul#menu_vertical li{
	margin:0 0 0px 0;
	border-right:0;
	padding: 0;
	border-color: #78b800;
	border-collapse: collapse;
}

ul#menu_vertical li a{
	height:23px;
	padding:13px 10px 5px 0;
	display:block;
	color:#78b800;
	text-decoration:none;
	text-align:right;
	text-transform:uppercase;
	font-size:12px;
	font-weight:bold;
	background-repeat: repeat-y;
	border-bottom: 1px dashed;
	margin: 0;
}

ul#menu_vertical li a:hover, ul#menu_vertical li a:focus, ul#menu_vertical li a:active {
	background-color:#78b800;
	color:#FFFFFF;
	text-decoration:none;
}

ul#menu_vertical li.deux_lignes a  {
	height:37px;
}

/* MENU HORIZONTAL ne pas oublier de mettre un clear:both; après votre menu*/


ul#menu_horizontal{
	margin: 0;
	padding: 22px 0 0 0;
	list-style: none;
}

ul#menu_horizontal li{
	margin-right:1px;
	padding:4px 0;
	border:0px solid #600;
	color:#fff;
	float:right;
	padding-left:5px;
	padding-right:5px;
}

ul#menu_horizontal li a{
	padding:2px 0;
	display:block;
	color:#8f816d;
	line-height:1em;
	text-align:left;
	text-decoration:none;
	font-size:11px;
	font-weight:bold;
	padding-left:20px;
	background-image:url(../images/deco/puce.gif);
	background-position:0px;
	background-repeat:no-repeat;
}

ul#menu_horizontal li a:hover, ul#menu_horizontal li a:focus, ul#menu_horizontal li a:active {
	color:#377ab8;
	background-image:url(../images/deco/puce2.gif);
	background-position:0px;
	background-repeat:no-repeat;
	text-decoration:none;
}


 
 /*------------------------------------------------------*
  *--------------------------     CSS MENU FIN	     ----*
  *------------------------------------------------------*/

.bg_content {
background-position:top;
background-repeat:no-repeat;
}

.image {
border: 5px solid #8f816d;
}


 /*------------------------------------------------------*
  *--------------------------     CSS PLANS DEBUT    ----*
  *------------------------------------------------------*/
  
/*page plans debut*/
#plan {
	width: 310px;
}

#plan img {
 margin-top: 10px;
	margin-bottom: 10px;
}

/*page plans fin*/



/*pop up plans DEBUT */
#popup_plan {
 margin-top:20px;
	width: 550px;
	position: absolute;
	left: 50%;
	margin-left: -275px;
}

#popup_plan a {
	color:#333;
	text-decoration:none;
}

#popup_plan a:hover {
	color:#666;
}

#popup_plan img {
	border: 1px solid #333;
}

/*pop up plans FIN */

 /*------------------------------------------------------*
  *--------------------------     CSS PLANS FIN         ----*
  *------------------------------------------------------*/



 /*---------------------------------------------------------*
  *----        CSS PAGE CONTACT  DEBUT                  ----*
  *---------------------------------------------------------*/
/* NE_PAS_TOUCHER_CETTE_LIGNE_POUR_MAIL_PAGE_CONTACT_DEBUT */

/* DIV général contenant l'ensemble du FORMULAIRE */
div.formulaire_general {
	font-family: Arial;
	font-size: 12px;
	background-color: inherit;
	color: inherit;
	width: 300px;
	margin: 0 0;
}
/* DIV contenant l'ensemble des ERREURS de saisie */
div.formulaire_erreursSaisie {
	border-style: solid;
	border-width: 1px;
	border-color: #ccc;
	background-color: #eee;
	color: #f00;
	padding: 5px;
	margin-bottom: 3px;
}
/* DIV pour chaque LIGNE D'ERREUR de saisie */
div.formulaire_erreursSaisie_ligne {
}

/* Tableau de champs général */
table.formulaire_table {
	border-style: solid;
	border-width: 1px;
	border-color: #8f816d;
	width: 100%;
}
/* GROUPE de champs : ligne EN-TÊTE de table */
.formulaire_table th {
	background-color: #8f816d;
	color: #fff;
	padding: 5px;
	text-align: center;
	font-weight: bold;
}
/* GROUPE de champs : en FIELSET */
.formulaire_table fieldset {
	border-style: solid;
	border-width: 1px;
	border-color: #8f816d;
}
/* LEGENDE du fielset ci-dessus */
.formulaire_table legend {
	font-weight: bold;
	padding: 5px;
}
/* LIGNES de SÉPARATION entre deux lignes de champs */
.formulaire_cell_espacement {
	height: 5px;
}

/* LIBELLE des champ dans le formulaires */
/*---------------------------------------*/
	/* Dans TOUS les cas */
	td.formulaire_nom_champ, td.formulaire_nom_champ_erreur {
		width: 100px;
		padding: 0px 5px 0px 10px;
		text-align: right;
	}
	/* Normal */
	td.formulaire_nom_champ {
	}
	/* En cas d'ERREUR sur le champ */
	td.formulaire_nom_champ_erreur {
		color: #f00;
		font-weight: bold;
	}

/* CELLULES qui contiennent les CHAMPS */
/*-------------------------------------*/
	/* Dans TOUS les cas */
	td.formulaire_td_champ, td.formulaire_td_champ_erreur {
		padding-right: 10px;
	}
	/* Normal */
	td.formulaire_td_champ {
	}
	/* En cas d'ERREUR sur le champ */
	td.formulaire_td_champ_erreur {
	}

/* Champs dans les formulaires : INPUT, TEXTAREA */
/*-----------------------------------------------*/
	/* Dans TOUS les cas */
	.formulaire_champ, .formulaire_champ_erreur {
		font-family: Arial;
		font-size: 12px;
		text-align: left;
		width: 200px;
		padding-top: 2px;
		padding-right: 3px;
		padding-bottom: 2px;
		padding-left: 3px;
		/* Attention, jouer sur l'opacité ICI (sur les INPUT) peut provoquer des problèmes d'affichage de SELECT sous IE */
		/*filter: alpha(opacity=80);
		opacity: 0.8;*/
	}
	/* Normal */
	.formulaire_champ {
		background-color: #c7c3b2;
		color: #1c508a;
		border-style: solid;
		border-width: 1px;
		border-color: #8f816d;
	}
	/* En cas d'ERREUR sur le champ */
	.formulaire_champ_erreur {
		background-color: #fcc;
		border-style: solid;
		border-width: 1px;
		border-color: #f99;
	}

/* SUFFIXES : texte qui s'ajoute après les champs (€, kg, /jour...) */
span.formulaire_champ_suffixe, span.formulaire_champ_suffixe_erreur {
	font-style: italic;
}

/* Cellules réunies (colspan) : dans TOUS les cas */
td.formulaire_td_colspan, td.formulaire_td_colspan_erreur {
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
}

/* Cellule TD du Titre d'un objet TABLEAU */
td.formulaire_tableau_titre {
	font-style: italic;
}
/* Cellule TH d'un objet TABLEAU au croisement des en-têtes de lignes/colonnes */
th.formulaire_tableau_coin {
	background-color : transparent;
}
/* EN-TETE TH de COLONNES d'un objet TABLEAU */
th.formulaire_tableau_colonne_entete {
	background-color: #ccc;
}
/* EN-TETE TH de LIGNES d'un objet TABLEAU */
th.formulaire_tableau_ligne_entete {
	background-color: #ccc;
}

/* TD du Bouton "ENVOYER" du formulaire */
td.formulaire_td_envoyer {
	padding-right: 5px;
	text-align: right;
}
/* BOUTON "ENVOYER" du formulaire */
input.formulaire_envoyer {
	font-family: Arial;
	font-size: 12px;
	background-color: #aeb24a;
	color: #fff;
	border: solid 1px #aeb24a;
	cursor: pointer;
	margin: 5px;
}

/* TEXTE EN BAS du formulaire concernant les astérisques */
.formulaire_note {
	text-align: center;
	font-style: italic;
}

/* DIV du message une fois le MESSAGE ENVOYÉ */
div.formulaire_msgRetour {
	background-color: #eee;
	color: #000;
	text-align: center;	
	padding: 10px;
	margin: 50px auto;
	border: solid 1px #999;
}
/* Lien "RETOUR" un fois le message envoyé */
a.formulaire_msgRetour_lien {
	color: #000;
	font-weight: bold;
}

/**************/
/* CALENDRIER */
/**************/

.div_calend {
	position: absolute;
	margin-left: 0px;
	margin-top: -80px;
	display: none;
	z-index: 100;
}
.div_calend .tab_general {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-color: #fff;
	text-align: center;
	width: 280px;
	border: solid 1px #333;
}
.div_calend .cell_mois {
	background-color: #ccc;
	font-weight: bold;
	text-align: center;
	color: #000;
	width: 60%;
	padding: 3px;
}
.div_calend .cell_fleche {
	background-color: #ccc;
	text-align: center;
	padding: 3px;
}
.div_calend .cell_fleche a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333;
	font-weight: bold;
	text-decoration: none;
}
.div_calend .cell_nomjour {
	font-size: 10px;
	color: #000;
	background-color: #ddd;
	text-align: center;
	vertical-align: middle;
	border-top: solid 1px #ddd;
	border-right: solid 1px #aaa;
	border-bottom: solid 1px #aaa;
	border-left: solid 1px #ddd;
	padding: 3px;
}
.div_calend .cell_jour {
	font-size: 10px;
	color: #000;
	background-color: #eee;
	text-align: center;
	vertical-align: middle;
	border-top: solid 1px #fff;
	border-right: solid 1px #ddd;
	border-bottom: solid 1px #ddd;
	border-left: solid 1px #fff;
}
.div_calend .cell_jour:hover {
	border-top: solid 1px #ccc;
	border-right: solid 1px #eee;
	border-bottom: solid 1px #eee;
	border-left: solid 1px #ccc;
}
.div_calend .cell_jour_vide {
	background-color: #f8f8f8;
}
.div_calend .cell_jour_a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333;
	text-decoration: none;
	text-align:center;
	display: block;
	width:inherit;
	padding: 3px;
}
.div_calend .cell_jour_a:hover {
	background-color: #fff;
	color: #666;
	font-weight:bold;
}
.div_calend .lien_fermer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #fff;
	background-color: #333;
	text-decoration: none;
	padding: 2px;	 /** voir note de l'attribut taille **/
	display: block;  /** on met un display: block car le margin-top ne sera pas pris en compte pour un display in-line (par défaut) **/
	width: 70px;	 /** display: block implique une taille de 100%. Il faut donc mettre une taille qui DOIT être cohérente avec le padding **/
	text-align: center;
}

/* NE_PAS_TOUCHER_CETTE_LIGNE_POUR_MAIL_PAGE_CONTACT_FIN */
 /*-------------------------------------------------------*
  *----        CSS PAGE CONTACT  FIN                  ----*
  *-------------------------------------------------------*/

 

 /*------------------------------------------------------*
  *--------    CSS REFERENCEMENT  DEBUT              ----*
  *------------------------------------------------------*/

#referencement {
	margin-right: auto;
	margin-left: auto;
	font-size: 9px;
	text-align: center;
	padding-top: 50px;
	color: #333333;
}

#referencement a {
	color: #333333;
	text-decoration: none;
}

#referencement a:hover {
	color: #666;
}

#referencement a img {
	border: none;
}

 /*------------------------------------------------------*
  *--------    CSS REFERENCEMENT  FIN                ----*
  *------------------------------------------------------*/
